package com.gyee.frame.common.conf;

import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

import java.util.Map;

/**
 * 不启动调入任务的websocket函数
 *
 * @author gyee
 */
@Component
@ConfigurationProperties(prefix = "exceptjob")
public class ExceptJobConfig
{

    public  static Map<String,String> exceptmaps;

    public static Map<String, String> getExceptmaps() {
        return exceptmaps;
    }

    public static void setExceptmaps(Map<String, String> exceptmaps) {
        ExceptJobConfig.exceptmaps = exceptmaps;
    }
}
